Subject: Re: Shop-made Cutting Tool

From: [email-masked] (Jim Hanrahan)
Date: Fri, 6 Dec 1996 15:30:28 GMT

In article <[email-masked]> [email-masked] ("Christopher Heapy") writes:

>In article <[email-masked]>, [email-masked] 
>(Neil Poersch) wrote:

>> I need some advice from you experts out there. 
>> 
>> I want to fabricate a special cutting tool to cut a flat surface in the
>> shape of a ring.  Think of a hole saw as an example. The flat is about  .100
>> in. wide and the ring diameter is 1.500 in. The depth of cut will be 
>> about .150 in. I can not use an end mill because the center of the ring has 
>> to remain undisturbed hence the hollow hole saw as an example. 

> Another alternative is to mount the work on a faceplate in the lathe. There 
>are many options depending on your tooling.

Chris' idea of putting it on the lathe (faceplate) sounds perfect to me!

--------------------------------------------------------------
  Jim Hanrahan, PE, CP-IA         Naval Surface Warfare Center
  [email-masked]      Annapolis, Maryland, USA